.container {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  width: 143.11px;
  height: 173px;
  background: #1D222D;
  border-radius: 16px;
  padding-top: 16px;

  cursor: pointer;

  .image {
    width: 107px;
    height: 107px;
    background: #D9D9D9;
    border-radius: 16px;
    overflow: hidden;
  }

  .name {
    color: #FFFFFF;
    overflow: clip;
    white-space: nowrap;
    max-width: 107px;
    margin-top: 10px;
    font-size: 15px;
    line-height: 24px;
    text-align: center;
  }
}
